Subject: Ticket Assigned - Re: Your order number 9413167945 is ready for collection
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 04 Feb 2023 09:41:19 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your order number 9413167945 is ready for collection Hi sir,

I have a big complain. Kindly ask a Managaer to call me asap.
I have already spoke to salsabil who transferred me to myasar whom I won’t talk to again .

Get Outlook for iOS<https://aka.ms/o0ukef>
________________________________
From: support=[email-masked] <support=[email-masked]> on behalf of Centrepoint <[email-masked]>
Sent: Saturday, February 4, 2023 11:20:39 AM
To: Nour Heider <[email-masked]>
Subject: Your order number 9413167945 is ready for collection

Pick it up in-store now

[Centre Point logo]<https://www.centrepointstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>
Download our apps now
[ios icon]<https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>      [android icon] <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>
iPhone<https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>  Android<https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>

Babyshop<https://www.babyshopstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en> Lifestyle<https://www.lifestyleshops.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en> Splash<https://www.splashfashions.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en> Shoe Mart<https://www.shoemartstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en> Offers<https://www.centrepointstores.com/ae/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en> Clearance<https://www.centrepointstores.com/ae/en/search?q=badge.title.en%3AClearance&clr=true%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>

Your order is ready for collection.

Hi Nour Heider, thank you for placing your order via Click & Collect.
Here's what you need to do next:

1

Drop in to our store
Head to the following Click & Collect collection point.

Pickup from:
[https://i1.lmsin.net/website_images/ae/icons/location-icon.png]
Centrepoint, Fujairah Dana Plaza
Address :

Fujairah Dana Plaza, Fujairah Dana Plaza, Al Ittihad Road, Fujairah, United Arab Emirates
Phone Number: 8006927

Working hours :

Sunday - Saturday (10:00am to 12:00am)

Payment Method:

[visa]

xxxx xxxx xxxx 8934
Nouran Heider

2

Confirm your identity
Show us either this email, the text message you receive or the order confirmation in your Apple Wallet, along with your Emirates ID or passport.

3

Collect your order
An authorized staff member will verify your details. Once verified, they will scan the barcode below and hand over your products. That's it!

[Order Code: 9413167945]
[https://i1.lmsin.net/website_images/thankyou/gift.png]

Get a special discount on your next in-store purchase!

All you need to do is show your Click & Collect order number to our store staff on the day you collect and shop away.

Order Details

Shipment #1

Status:Ready for Collection

Consignment #88888001017120230204

Items

Description

Shipped Quantity

[https://media.centrepointstores.com/i/centrepoint/AK121801-3-Navy-AK121801-3-SX040822_01-2100.jpg?fmt=auto&h=150&w=150&qlt=90&sm=c] <https://www.centrepointstores.com/ae/en/p/164642331?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_AE_en>
SHOEXPRESS
Textured Slip-On Moccasins with Chain Accent
Color: Blue
Size: 38
Status: Ready for Collection    1

Need help? Get in touch
[mailus]<mailto:[email-masked]?Body=Contacted>

Write us an email now, we'll get back to you as fast as we can.

[facebook]<https://www.facebook.com/CentrepointME>

Connect with us on your favourite social network.

[twitter]<https://twitter.com/centrepointme>

Reach out in 140 characters! We are @centrepointme.

[call]

Call us on 800-MYCP (800-6927).
7 days a week, 07:00 AM to 12:00 AM

© 2022 Retail World Limited
Privacy Policy<https://www.centrepointstores.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>  | Terms & Conditions<https://www.centrepointstores.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5665307